<?php
/**
 * The template for displaying board taxonomies
 */

get_header(); ?>

	<?php
	/*
	 * The hook for the template's opening tags
	 * @hooked ctdb_open_wrapper_archive in wp-discussion-board/public/functions-layout.php
	*/ ?>
	<?php do_action ( 'ctdb_open_wrapper_archive' ); ?>
	
	<?php
	/*
	 * The hook for the template heading
	 * @hooked ctdb_author_template_heading in discussion-board-pro/public/functions-boards.php
	 */
	do_action ( 'ctdb_board_header' ); ?>
	
	<?php
	/*
	 * The hook for the template content in discussion-board-pro/public/functions-boards.php
	 * Priority 10
	 */
	do_action ( 'ctdb_board_content' ); ?>
	
	<?php 
	/*
	 * Call the sidebar if required
	 */
	do_action ( 'ctdb_board_get_sidebar' ); ?>
	
	<?php
	/*
	 * The hook for the template's closing tags
	 * @hooked ctdb_open_wrapper_archive in wp-discussion-board/public/functions-layout.php 	Priority 10
	 * @hooked ctdb_board_sidebar in discussion-board-pro/public/functions-boards.php 			Priority 20
	*/ ?>
	<?php do_action ( 'ctdb_close_wrapper_archive' ); ?>
	
<?php get_footer(); ?>
